@import url('https://fonts.googleapis.com/css?family=Raleway:300,400');
body {
  background: #2D3142;
  font-family: 'Raleway', sans-serif;
}


/* Heading */

h1 {
    font-size: 1.5em;
    text-align: center;
    padding: 70px 0 0 0;
    color: #5fd2e4;
    font-weight: 300;
    letter-spacing: 1px;
}

span {
    border: 2px solid #4F5D75;
    padding: 10px;
}


/* Layout Styling */

#container {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    padding: 50px 0 150px 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}



/* Button Styles */

.button {
  display: inline-flex;
  height: 40px;
  width: 150px;
  border: 2px solid #BFC0C0;
  margin: 20px 20px 20px 20px;
  color: #BFC0C0;
  text-transform: uppercase;
  text-decoration: none;
  font-size: .8em;
  letter-spacing: 1.5px;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}

a {
  color: #BFC0C0;
  text-decoration: none;
  letter-spacing: 1px;
  position: relative;
  transition: all .35s ease-Out;
}

#slide {
  width: 100%;
  height: 100%;
  left: -200px;
  background: #BFC0C0;
  position: absolute;
  transition: all .35s ease-Out;
  bottom: 0;
}

.button:hover #slide {
  left: 0;
}

.button:hover a {
  color: #2D3142;
}

#response{
  display: flex;
  width: 100%;
  justify-content: center;
  margin-bottom: 20px;
  color: white;
  font-size: 16px;
  font-style: italic;
  text-align: center;
}

#response.success{
  color:#5bea67;
}

#response.failure{
  color:#ff6969;
}

